| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgfx/imageautoconvert.h File Reference

Automatic conversion of an image into a different format. More...

`#include "csgfx/imagememory.h"`

Go to the source code of this file.

## Namespaces
namespace | CS
## Classes
class | CS::ImageAutoConvert
| Small wrapper class to automatically convert an image into a different storage format, if needed. More...

## Detailed Description

Automatic conversion of an image into a different format.

Definition in file imageautoconvert.h.